/*
 * Dropit v1.1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* These styles assume you are using ul and li */
.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 1px 0 0 -1px;
	width: 140px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #b1b1b1;
	box-shadow: 0 0 10px #ebebeb;
	border-radius: 2px;
	color: #727272;
	background-color: #fff;
}
.dropit .dropit-submenu li {
	padding: 4px 5px;
	color: #727272;
	border-bottom: 1px dotted #d4d4d4;
	cursor: pointer;
}
.dropit .dropit-submenu li:hover {
	background-color: #f9f9f9;
	color: #525252;	
}
.dropit .dropit-submenu li.active,
.dropit .dropit-submenu li.active:hover {
	background-color: #f1f1f1;
	color: #323232;	
}
.dropit .dropit-submenu li.grouptitle {
	padding: 6px 4px 5px;
	color: #9296A1;
	font-style: italic;
	font-weight: normal;
	cursor: default;
	border-bottom: none;
}
.dropit .dropit-submenu li.grouptitle:hover {
	background-color: #fff;
	color: #727272;	
}
.dropit .dropit-submenu li:last-child { border-bottom: none; }
.dropit .dropit-open .dropit-submenu { display: block; }
